uuid: 6de91257-c825-4192-92f7-724641262939
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_csgov_date_published
    - node.type.csgov_board
  module:
    - datetime
_core:
  default_config_hash: b_ECzaHe8K3tVrUEMZdkKycLBXRH4LHw1y_rgJor-hk
id: node.csgov_board.field_csgov_date_published
field_name: field_csgov_date_published
entity_type: node
bundle: csgov_board
label: 'Datum vystavení'
description: 'Neslouží k plánovanému publikování. Výchozí hodnota je dnes.'
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
